Bug 478052 - MIGRATED_FROM_JIRA: Adding Connection and Sources should not use Tabbed window
MIGRATED_FROM_JIRA: Adding Connection and Sources should not use Tabbed window
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:54 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:54:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:54:18 EST
First of all, tabbed window only displayed when you double-click a node. 

Adding Connection and Sources should not use Tabbed window. We should be using a dialog box to ask user Sources info

BTW, Please see previous comments about combining Source and Connections into one process. 


Additional Comments From endisd dated Tue Jul 26 09:47:22 CDT 2005 
Adding connection & source now uses wizards instead of editor.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-49',
          'assignee' => 'endisd',
          'summary' => 'Adding Connection and Sources should not use Tabbed window',
          'id' => '10184',
          'updated' => '2005-07-26 10:36:41.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-07-26 00:00:00.0',
                             'sequence' => '3',
                             'name' => 'Penrose-0.9.3',
                             'released' => 'true',
                             'id' => '10020',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-07-26 00:00:00.0',
                                 'sequence' => '3',
                                 'name' => 'Penrose-0.9.3',
                                 'released' => 'true',
                                 'id' => '10020',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'First of all, tabbed window only displayed when you double-click a node. 

Adding Connection and Sources should not use Tabbed window. We should be using a dialog box to ask user Sources info

BTW, Please see previous comments about combining Source and Connections into one process. 

',
          'created' => '2005-07-16 00:27:37.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:54:19 EST
Closing bug as it was already closed in Jira - PENROSE-49

Note You need to log in before you can comment on or make changes to this bug.